.; DEVCOMRUN.CMD		JFH	24-NOV-81
.;
.; Command file for 22 bit machines
.;
SET /UIC=[311,131]
.;
SET /MAIN=IOPAGE:177600:200:DEV		! 7600 for 18 bit machines
INS LB:[1,1]IOPAGE
.;
RUN DEVCOM
.;
SET /NOMAIN=IOPAGE
